Subject: modssl 2.8.5 for apache 1.3.22 is missing?

From: Jason Buchanan <[email-masked]>
Date: Wed, 17 Apr 2002 12:24:13 -0400

Is modssl 2.8.5 for apache 1.3.22 missing for a reason other than it's 
just missing?  Is there a security risk or other reason for it being 
moved into the obsolete directory?

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]